@charset "utf-8";

#campus {
	width:860px
}

	#campus #imap {
		width:860px;
		height:476px;
		background:url(../img/school/school_map.jpg) no-repeat;
		margin:20px auto 0 auto;
	}

	#campus #list_title {
		margin-top:20px;
		text-align:left;
	}

	#campus #list {
		width:800px;
		margin:20px auto 0 auto;
		text-align:left;
	}

	.campus_link a{
		display:block;
		width:170px;
		height:30px;
		margin: 0 auto;
		text-decoration:none;
	}

	.campus_link a.campus_asakura{ background:url(../img/school/btn_area_asakura.gif) no-repeat;}
	.campus_link a.campus_asakura:hover{ background:url(../img/school/btn_area_asakura.gif) 0px -30px no-repeat;}

	.campus_link a.campus_asahi{ background:url(../img/school/btn_area_asahi.gif) no-repeat;}
	.campus_link a.campus_asahi:hover{ background:url(../img/school/btn_area_asahi.gif) 0px -30px no-repeat;}

	.campus_link a.campus_center{ background:url(../img/school/btn_area_center.gif) no-repeat;}
	.campus_link a.campus_center:hover{ background:url(../img/school/btn_area_center.gif) 0px -30px no-repeat;}

	.campus_link a.campus_station{ background:url(../img/school/btn_area_station.gif) no-repeat;}
	.campus_link a.campus_station:hover{ background:url(../img/school/btn_area_station.gif) 0px -30px no-repeat;}

	.campus_link a.campus_takasu{ background:url(../img/school/btn_area_takasu.gif) no-repeat;}
	.campus_link a.campus_takasu:hover{ background:url(../img/school/btn_area_takasu.gif) 0px -30px no-repeat;}

	.campus_link a.campus_okou{ background:url(../img/school/btn_area_yaemon.gif) no-repeat;}
	.campus_link a.campus_okou:hover{ background:url(../img/school/btn_area_yaemon.gif) 0px -30px no-repeat;}

	.campus_link a.campus_houei{ background:url(../img/school/btn_area_houei.gif) no-repeat;}
	.campus_link a.campus_houei:hover{ background:url(../img/school/btn_area_houei.gif) 0px -30px no-repeat;}



#asakura {
	width:860px;
	height:1175px;
	background:url(../img/school/asakura.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}

	#asakura #mapspace {
		height:203px
	}

	#asakura #nagare {
		width:155px;
		height:55px;
		position:absolute;
		top:140px;
		left:655px;
		z-index:1;
	/*	background-color:#f00;	*/
	/*	filter:alpha(opacity=30);	IE */
	/*	opacity:0.3;				Firefox, Chrome */
	}

	#asakura #sagasu {
		width:220px;
		height:55px;
		position:absolute;
		top:720px;
		left:590px;
		z-index:1;
	/*	background-color:#f00;	*/
	/*	filter:alpha(opacity=30);	IE */
	/*	opacity:0.3;				Firefox, Chrome */
	}

	#asakura #ku_ac {
		width:230px;
		height:20px;
		position:absolute;
		top:895px;
		left:80px;
		z-index:1;
	/*	background-color:#f00;	*/
	/*	filter:alpha(opacity=30);	IE */
	/*	opacity:0.3;				Firefox, Chrome */
	}

	#asakura #car {
		width:120px;
		height:20px;
		position:absolute;
		top:1010px;
		left:530px;
		z-index:1;
	/*	background-color:#f00; */
	/*	filter:alpha(opacity=30);	 IE */
	/*	opacity:0.3;				 Firefox, Chrome */
	}

	#asakura #jrshikoku {
		width:120px;
		height:20px;
		position:absolute;
		top:1040px;
		left:530px;
		z-index:1;
	/*	background-color:#f00; */
	/*	filter:alpha(opacity=30);	 IE */
	/*	opacity:0.3;				 Firefox, Chrome */
	}

	#asakura #tosaden {
		width:120px;
		height:20px;
		position:absolute;
		top:1070px;
		left:530px;
		z-index:1;
	/*	background-color:#f00; */
	/*	filter:alpha(opacity=30);	 IE */
	/*	opacity:0.3;				 Firefox, Chrome */
	}

	#asakura #bus {
		width:120px;
		height:20px;
		position:absolute;
		top:1095px;
		left:530px;
		z-index:1;
	/*	background-color:#f00; */
	/*	filter:alpha(opacity=30);	 IE */
	/*	opacity:0.3;				 Firefox, Chrome */
	}

	#asakura #airplane {
		width:120px;
		height:20px;
		position:absolute;
		top:1120px;
		left:530px;
		z-index:1;
	/*	background-color:#f00; */
	/*	filter:alpha(opacity=30);	 IE */
	/*	opacity:0.3;				 Firefox, Chrome */
	}


#asahi {
	width:860px;
	height:1290px;
	background:url(../img/school/asahi.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}

	#asahi #mapspace {
		height:112px
	}

	#asahi #nagare {
		width:160px;
		height:55px;
		position:absolute;
		top:25px;
		left:650px;
		z-index:1;
	}

	#asahi #sagasu {
		width:220px;
		height:55px;
		position:absolute;
		top:630px;
		left:590px;
		z-index:1;
	}

	#asahi #kochi_jc {
		width:210px;
		height:20px;
		position:absolute;
		top:950px;
		left:80px;
		z-index:1;
	}

	#asahi #ryoma_cid {
		width:320px;
		height:20px;
		position:absolute;
		top:950px;
		left:490px;
		z-index:1;
	}

	#asahi #car1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1055px;
		left:300px;
		z-index:1;
	}

	#asahi #jrshikoku1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1105px;
		left:300px;
		z-index:1;
	}

	#asahi #tosaden1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1150px;
		left:300px;
		z-index:1;
	}

	#asahi #airplane1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1200px;
		left:300px;
		z-index:1;
	}


	#asahi #car2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1075px;
		left:710px;
		z-index:1;
	}

	#asahi #jrshikoku2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1125px;
		left:710px;
		z-index:1;
	}

	#asahi #tosaden2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1170px;
		left:710px;
		z-index:1;
	}

	#asahi #airplane2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1220px;
		left:710px;
		z-index:1;
	}


#center {
	width:860px;
	height:1273px;
	background:url(../img/school/center.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}

	#center #mapspace {
		height:112px
	}

	#center #nagare {
		width:155px;
		height:55px;
		position:absolute;
		top:25px;
		left:655px;
		z-index:1;
	}

	#center #sagasu {
		width:220px;
		height:55px;
		position:absolute;
		top:630px;
		left:590px;
		z-index:1;
	}

	#center #u_kochi {
		width:205px;
		height:20px;
		position:absolute;
		top:955px;
		left:80px;
		z-index:1;
	}

	#center #tiac {
		width:180px;
		height:20px;
		position:absolute;
		top:955px;
		left:490px;
		z-index:1;
	}

	#center #car1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1040px;
		left:300px;
		z-index:1;
	}

	#center #jrshikoku1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1090px;
		left:300px;
		z-index:1;
	}

	#center #tosaden1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1135px;
		left:300px;
		z-index:1;
	}

	#center #bus1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1185px;
		left:300px;
		z-index:1;
	}


	#center #car2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1055px;
		left:710px;
		z-index:1;
	}

	#center #jrshikoku2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1105px;
		left:710px;
		z-index:1;
	}

	#center #tosaden2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1150px;
		left:710px;
		z-index:1;
	}

	#center #bus2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1200px;
		left:710px;
		z-index:1;
	}


#ike {
	width:860px;
	height:1111px;
	background:url(../img/school/ike.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}

	#ike #mapspace {
		height:203px
	}

	#ike #nagare {
		width:160px;
		height:55px;
		position:absolute;
		top:140px;
		left:650px;
		z-index:1;
	}

	#ike #sagasu {
		width:220px;
		height:55px;
		position:absolute;
		top:720px;
		left:590px;
		z-index:1;
	}

	#ike #u_kochi {
		width:210px;
		height:20px;
		position:absolute;
		top:895px;
		left:80px;
		z-index:1;
	}

	#ike #ryoma_cid {
		width:320px;
		height:20px;
		position:absolute;
		top:950px;
		left:490px;
		z-index:1;
	}

	#ike #car {
		width:120px;
		height:20px;
		position:absolute;
		top:1010px;
		left:530px;
		z-index:1;
	}


#okou {
	width:860px;
	height:1161px;
	background:url(../img/school/okou.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}

	#okou #mapspace {
		height:203px
	}

	#okou #nagare {
		width:155px;
		height:55px;
		position:absolute;
		top:140px;
		left:655px;
		z-index:1;
	}

	#okou #sagasu {
		width:220px;
		height:55px;
		position:absolute;
		top:725px;
		left:590px;
		z-index:1;
	}

	#okou #kums_ac {
		width:230px;
		height:20px;
		position:absolute;
		top:895px;
		left:80px;
		z-index:1;
	}

	#okou #car {
		width:120px;
		height:20px;
		position:absolute;
		top:1010px;
		left:675px;
		z-index:1;
	}

	#okou #jrshikoku {
		width:120px;
		height:20px;
		position:absolute;
		top:1040px;
		left:675px;
		z-index:1;
	}

	#okou #bus {
		width:120px;
		height:20px;
		position:absolute;
		top:1065px;
		left:675px;
		z-index:1;
	}

	#okou #airplane1 {
		width:120px;
		height:20px;
		position:absolute;
		top:1090px;
		left:675px;
		z-index:1;
	}

	#okou #airplane2 {
		width:120px;
		height:20px;
		position:absolute;
		top:1115px;
		left:675px;
		z-index:1;
	}


#school_link {
	width:860px;
	margin-top:20px;
	text-align:center;
}

	#school_link table {
		margin:auto
	}

	#school_link td {
		width:172px;
		text-align:center;
	}


#workflow {
	width:860px;
	height:860px;
	background:url(../img/school/school_workflow.jpg) no-repeat;
	margin:0 auto;
	position:relative;
}

	#workflow .text {
		width:600px;
		left:145px;
		text-align:left;
		color:#777;
		font-size:9pt;
		letter-spacing:1px;
		position:absolute;
		z-index:1;
	/*	background-color:#f00;
		filter:alpha(opacity=30);
		opacity:0.3; */				 	/* Firefox, Chrome */
	}

	#workflow #text1 {
		top:125px;
		height:70px;
		line-height:160%;
	}

	#workflow #text2 {
		top:228px;
		height:70px;
		line-height:180%;
	}

	#workflow #text3 {
		top:333px;
		height:70px;
		line-height:160%;
	}

	#workflow #text4 {
		top:430px;
		height:150px;
		line-height:160%;
	}

	#workflow #text5 {
		top:632px;
		height:100px;
		line-height:160%;
	}

	#workflow #room {
		width:340px;
		height:80px;
		position:absolute;
		top:750px;
		left:485px;
		z-index:1;
	}



